Firefox 2.0 リリース

現状では未対応の拡張が多いです。また、タブ関連の機能が増えてますのでタブ機能の拡張及び、セッション保存機能などと競合する場合もありそうなんで、メインで使うにはもう少し待った方がいいかもしれません。併用する場合は専用プロファイルを作成しましょう。(※私は併用しまくってますがw)

こんなページもあしました。(ryuzi_kambe の?Dさんより。)

参考ページ

朝顔日記さんの記事がむちゃくちゃ役立つと思います。ありがとうございます。

【10/27追記】えむもじらさんのまとめ記事。

【10/27追記とちょっと修正】タブ関連の拡張は2.0で実装された機能と競合しちゃう可能性大なのでご注意。

Tabbrowser Extensions は使えませんとのこと

う〜ん、Piroさんのこれはものすごい多機能ですからね。まかっせきりな人も多いかと。

Tab Mix Plus2.0対応の開発版(テスト版かな?)があるようです。あっと、あくまでテスト版なのでご注意。一旦公開中止してるのかな?

【追記】対応しましたね。但し本家版は英語のみ。

【11/1追記】Tab Mix のシンプル版「Tab Mix Lite CE」は2.0に対応しています。

※タブのロック、タブバーの多段表示、などの機能はありません。

10/26時点で未対応の拡張

※えーと私はNightly Tester Toolsで設定して問題なく使えてますけど。

「同じWEBサイトにある画像のみ読み込む」のオプションがない

about:configから設定可能なようです。

permissions.default.imageを「3」にするとこの設定が有効にできるようです。

  • [1] - すべて表示(初期値)
  • [2] - すべて非表示
  • [3] - 同じwebサイトにある画像のみ表示

user.jsではこんな風。

// 同じwebサイトにある画像のみ読み込む
user_pref("permissions.default.image" , 3);